<?php
echo "<div class='aut'><img src='push.PNG' alt=''/>".output_text($q['name'])."</div>";
echo "<img src='lud.PNG' alt=''/>Жителей : ".intval($q['narod'])."<br/>";
echo "<img src='zoloto.PNG' alt=''/>Золото : ".intval($q['zoloto'])."<br/>";
echo "<img src='derevo.PNG' alt=''/>Дерево : ".intval($q['derevo'])."<br/>";
echo "<img src='gelezo.PNG' alt=''/>Железо : ".intval($q['gelezo'])."<br/>";
echo "<img src='push.PNG' alt=''/>Воинов : ".intval($q['voin'])."<br/>";
echo "<img src='pushka.PNG' alt=''/>Пушек : ".intval($q['push'])."<br/>";
echo "<img src='eda.PNG' alt=''/> Еда : ".intval($q['eda'])."<br/>";
echo "<img src='gelezo.PNG' alt=''/>Век : II<br/>";
if($q['time_nap']>=time()){
echo "<img src='pushka.PNG' alt=''/> Время ненападения : ".sictime($q['time_nap']-time())."<br/>";
}
$vekp=1;
?>